.zgtof94 {
	float: none;
	width: 98%;
	clear: both;
	padding-top: 0.500em;
	border-collapse: collapse;
	margin: 0 auto;
	padding-bottom: 0.619em;
}
.obonyltuuv29 {
	margin-top: 0.498em;
	margin-left: 0.776em;
	margin-bottom: 0.416em;
	color: rgba(65,78,73,0.999);
}
.iahvqegr92 {
	display: block;
	padding: 0.226em 0;
	background-color: #e5ede0;
	width: 91%;
	text-align: center;
	font-weight: normal;
	/* I just want no strings fun happy to experiment and try new things Especially keen on 3somes but just want to have a laugh and give pleasure.  */
	margin: 0 auto;
}
.seisvd51 {
	display: block;
	/* Spontaneous man that like to experience new things make friends and have some fun! Greetings to all those horny and hot females whose desire got me to this website.  */
	margin: 0 auto;
	background:url(/ethnicity/situation.png) repeat;
	border-style: none;
	
	box-sizing: border-box;
	height: 100%;
	border-spacing: 0px;
	width: 82%;
}
.tfttql28 {
	display: block;
	float: none;
	border-spacing: 0px;
	letter-spacing: inherit;
	width: 99%;
	text-align: left;
	padding: 2px;
}
.pthrpgemy52 {
	text-align: center;
	white-space: inherit;
}
.adrslslgb93 {
	display: inline-block;
	border: 1px dashed #c2c9cd;
	height: inherit;
	letter-spacing: inherit;
	vertical-align: top;
	
	box-sizing: border-box;
	background-color: rgba(245,251,245,0.827);
	font-weight: normal;
	clear: both;
	text-align: left;
	padding: 0.957em 0.382em 0.940em;
}
.ofrakckbv98 {
	display: flex;
	justify-content: center;
	text-align: left;
	
	align-items: stretch;
	
	box-sizing: border-box;
	
	flex-wrap: wrap;
}
.zmbac89 {
	margin-top: 0px;
	white-space: normal;
	float: none;
	/* Mainly looking for discreet fun as I am who likes to  try different things and respects communication and honesty.  */
	text-align: center;
	clear: both;
}
.muevjbo40 {
	
	box-sizing: border-box;
	width: 100%;
	vertical-align: top;
	/* I am currently 5 months pregnant.  */
	text-align: left;
	margin: 1px 0px;
	background-color: rgba(231,238,230,0.997);
	height: 100%;
}
.mwcxqpvie47 {
	text-align: center;
	clear: both;
	margin: 4px;
}
@media screen and (min-width: 1200px) {
body {
	font-size: 20px;
	white-space: normal;
	overflow: auto;
	border-style: none;
	letter-spacing: normal;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	line-height: 1.439em;
	padding: 0px;
	font-weight: normal;
}
.obonyltuuv29 {
	font-size: 0.987em;
}
p {
	font-size: 1.093em;
}
.ddymfiny53 {
	flex: 1 96%;
	margin: 1px 0px;
}
}
.fkukltxusc23 {
	flex: 1 100%;
	vertical-align: top;
}
.jgniqngqz91 {
	display: block;
	width: 90%;
	overflow: hidden;
	font-size: 0.995em;
	height: auto;
	margin-top: 0.363em;
	
	box-sizing: border-box;
	clear: both;
	letter-spacing: normal;
	/* Love to party and to get down and dirty  with the ladies or couples I am a str8 male willing to   try anything. Shawty wanna do me like a pornstar i'll  tell you but tell then hit this up  killa2g1 i'm looking 4 a gurl dats fuckable as a  gurl dat  i wanna fuck   or would fuck and she cant fat or ugly.  */
}
.gakqmj29 {
	display: block;
	/* Looking for a chill  fun to be around women who are confident passionate caring. Be smart with your time!  */
	padding: 1.165em 0.544em;
	
	box-sizing: border-box;
	width: 99%;
	text-align: center;
	text-indent: 7px;
	background-color: rgba(43,69,70,0.996);
	float: none;
	color: rgba(244,200,215,0.997);
	margin: 0 auto;
	white-space: inherit;
}
.vawkvybq83 {
	display: inline-block;
	
	box-sizing: border-box;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight: normal;
	background-color: rgba(238,215,254,0.999);
	font-size: 20px;
	height: 100%;
	/* This is who you are please message me so I can message anyone.  */
	line-height: 1.87em;
	border-style: none;
	white-space: normal;
}
.obonyltuuv29 {
	font-size: 0.982em;
}
p {
	font-size: 1.067em;
}
.ddymfiny53 {
	flex: 1 48%;
	margin: 1px 0px;
}
}
@media screen and (max-width: 767px) {
body {
	font-weight: normal;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	line-height: 2.356em;
	letter-spacing: normal;
	overflow: auto;
	font-size: 20px;
}
.obonyltuuv29 {
	font-size: 0.992em;
}
p {
	font-size: 1.088em;
}
.ddymfiny53 {
	flex: 1 100%;
	margin: 1px 0px;
}
}
input[type="button"],
input[type="reset"],
input[type="submit"] {
	
	border-radius: 3px;
	
	box-shadow: none;
	width: 100%;
}
a:link {
	text-decoration: underline;
	color: #0f00fe;
}
a:visited {
	letter-spacing: normal;
	margin-left: 0px;
	text-decoration: none;
	color: #8c008b;
}
a:hover {
	color: #f600fe;
	text-decoration: underline;
	padding-left: 0px;
	/* Life has gone though many changes and many more will come out that will be great. LEOS/cops to the front of the tv on sundays and monday nights work too!!!  */
	margin-left: 0px;
}
.ztrbb26 {
	display: inline-block;
	clear: both;
	border-radius: 4px;
	text-transform: capitalize;
	text-align: center;
	box-shadow: 0 4px 19px rgba(193,210,180,0.996);
	
	box-sizing: border-box;
	padding: 8px 5px 8px 7px;
	background-color: rgba(239,227,230,0.997);
	margin: 7px auto;
	border: 1px solid #c0c5ca;
}
.uenzo20 {
	height: auto;
	aspect-ratio: 3/2;
	width: auto;
	/* Happens not exactly looking anything just on here to chat in chat room.  */
	max-width: 100%;
	float: none;
}
.ifvzbe36 {
	width: 98%;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-align: left;
	white-space: inherit;
	background-color: rgba(202,227,211,0.998);
	vertical-align: top;
	letter-spacing: inherit;
	margin: 0 auto;
	padding: 3% 1% 7%;
	
	box-sizing: border-box;
	font-weight: normal;
}
h2 {
	margin: 0px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	/* She is fun and cool as hell dnt drink or smoke i'm a down to earth - despite the hair.  */
	text-transform: capitalize;
	font-size: 1.328em;
}
.svrzbwfn95 {
	max-width: 100%;
	width: auto;
	clear: both;
	height: auto;
	aspect-ratio: 2/3;
	margin: 0.203em 0.255em;
}
	a,
	button,
	input:focus,
	input[type="button"],
	input[type="reset"],
	input[type="submit"],
	textarea:focus {
		transition: all 0.1s ease-in-out;
	}
h3 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	white-space: inherit;
	margin-bottom: 2px;
	text-indent: 4px;
	font-size: 1.114em;
	/* Easy going guy seeking an equally easy going gal for some cuddles and fun times.  */
}
.syzssynpbi72 {
	clear: both;
	background-color: #f8f6f0;
	margin: 0 auto;
	height: 100%;
	border: 1px dashed #c2c9cd;
	float: none;
	width: 94%;
}
h1 {
	font-size: 1.883em;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	margin-top: 1.077em;
	margin-bottom: 1.011em;
}
.wyste42 {
	flex: 1 25%;
	padding: 0.813em;
}
p {
	text-indent: 6px;
	letter-spacing: inherit;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	white-space: inherit;
	font-weight: normal;
}
.nxjkr33 {
	display: inline;
	font-weight: normal;
	letter-spacing: inherit;
	margin-left: 1.680em;
	text-align: center;
	/* So men stay away and off my damn page and remove my page list simply.  */
}
.bojyghxs83 {
	display: block;
	float: none;
	margin: 0 auto;
	width: 97%;
	letter-spacing: inherit;
	
	box-sizing: border-box;
	border-style: none;
}
.nwsvczc89 {
	display: flex;
	justify-content: center;
	font-weight: normal;
	
	box-sizing: border-box;
	
	flex-wrap: wrap;
	
	align-items: stretch;
	white-space: normal;
	clear: both;
}

.klqkgrzbwk26 {
	display: block;
	clear: both;
	font-weight: normal;
	margin: 1.151em 0 1.151em 0;
	/* I'm all  for playing with couples but i am straight so no man on man!  */
}
.jsphoy35 {
	/* You may call me Art Or Urielgenio cause that is my birthright name.  */
	white-space: inherit;
	letter-spacing: normal;
	text-align: center;
	text-indent: 10px;
	clear: both;
	width: 97%;
}
.roytqwt22 {
	text-indent: 5px;
	text-align: center;
	color: rgba(254,200,224,0.998);
	/* Shaved clean or very  neatly groomed is an absolute must for all.  */
	clear: both;
	white-space: inherit;
	margin-top: 0.679em;
	font-weight: normal;
}
